<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("keywords", "Спецпредложения лизинг, акции лизинг, скидки лизинг, лизинг автомобилей по акции, лизинг автомобилей по скидкам");
$APPLICATION->SetPageProperty("title", "Акции и спецпредложения на лизинг автомобилей для юридических лиц и ИП в Москве, регионах России | Эволюция");
$APPLICATION->SetTitle("Специальные предложения");
$APPLICATION->SetPageProperty("description", "Выгодные акции и спецпредложения на лизинг автомобилей в Москве и в других регионах России. Вы можете купить автомобиль в лизинг со скидкой от официальных дилеров, автосалонов на выгодных условиях. Телефон горячей линии 8 (800) 333-75-75 - звонок по России бесплатный.");
$APPLICATION->AddHeadString('<link rel="canonical" href="https://'.SITE_SERVER_NAME.'/special/"/>');
?>
<?
	$APPLICATION->IncludeComponent("bitrix:breadcrumb", "evolution", Array(
		"PATH" => "",	// Путь, для которого будет построена навигационная цепочка (по умолчанию, текущий путь)
			"SITE_ID" => "s1",	// Cайт (устанавливается в случае многосайтовой версии, когда DOCUMENT_ROOT у сайтов разный)
			"START_FROM" => "0",	// Номер пункта, начиная с которого будет построена навигационная цепочка
		),
		false
	);
?>
<?
	$APPLICATION->IncludeComponent(
		"evolution:special.offers",
		"",
	Array()
);
?>
<?$APPLICATION->IncludeComponent(
	"evolution:form.leasing",
	"",
Array()
);?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>